import request from '@/utils/request'

// 查询商品列表
export function listStoreProduct(query) {
  return request({
    url: '/store/storeProduct/list',
    method: 'get',
    params: query
  })
}
export function getStoreProductAttrValueList(query) {
  return request({
    url: '/store/storeProduct/getStoreProductAttrValueList',
    method: 'get',
    params: query
  })
}
export function getStoreProduct(productId) {
  return request({
    url: '/store/storeProduct/' + productId,
    method: 'get'
  })
}
 